ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_seq_ev_ump_notify_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned char | client
unsigned char | block

## Detailed Description

UMP info change notify

## Field Documentation

## ◆ block

unsigned char snd_seq_ev_ump_notify_t::block

Block number (optional)

## ◆ client

unsigned char snd_seq_ev_ump_notify_t::client

Client number

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/seq_event.h